create table vehicle_make_model_year_first_licensed
(
    id                   integer,
    make                 varchar(40),
    model                varchar(40),
    year_first_licensed  integer
);

\copy vehicle_make_model_year_first_licensed from 'vehicle_make_model_year_first_licensed.csv' with csv header;

update vehicle a
set
  make = b.make,
  model = b.model,
  year_first_licensed = b.year_first_licensed
from
  vehicle_make_model_year_first_licensed b
where
  a.id = b.id;

drop table vehicle_make_model_year_first_licensed;